uuid: aff1e9c7-a720-4dbc-a088-c5052816be9a
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: n4gTFiUsdp7gw6yWUlDbKFEasZLCgXWWCmm7eJejay0
id: webform_submission_make_unsticky_action
label: 'Unstar/unflag submission'
type: webform_submission
plugin: webform_submission_make_unsticky_action
configuration: {  }
